{% from 'macros.jinja2' import oxford_commas, evidence_for, probability,
                            naturalinstruments, naturalfar,
                            naturalclassifications,
                            citations %}
{% include 'authors.jinja2' %}

{% filter rewrap(text_width) %}
{% include 'initial_body.jinja2' %}
{% include 'userguide_conclusion.jinja2' %}
{% include 'numbered_pipeline_citations.jinja2' %}
{% endfilter %}
